<header>
    <div id="h1-container"> 
        <a id="header" href="/">
            <h1>Vagauna cu jocuri</h1>
        </a>
        <a id="header-img" href="/">
            <img src="/resurse/imagini/sigla-vagauna-cu-jocuri-resized.png" alt="sigla site" title="Vagauna cu jocuri">
        </a>
        <div id="container-schimba-tema">
            <select name="selector-tema" id="selector-tema">
                <option value="light" selected>Light</option>
                <option value="darkdark">Dark</option>
                <option value="contrast">Contrast</option>
            </select>
            <button id="btn-tema">
                <i id="icon-tema" class="bi bi-sun"></i>
            </button>
            <div id="container-switch" class="form-check form-switch">
                <input class="form-check-input" type="checkbox" role="switch" id="switch-tema">
            </div>
        </div>
    </div>
    <p id="watermark">Chihaitei<br>Irina</p>
</header>
<nav id="meniu-principal">
    <label id="hamburger" for="ch-menu">
        <span id="hamburger-bars">
            <span id="bar1"></span>
            <span id="bar2"></span>
            <span id="bar3"></span>
        </span>
    </label>
    <input id="ch-menu" type="checkbox">
    <ul class = "meniu">
        <li>
            <div class="drop-down" id="acasa">Acasa</div>
            <div class="drop-down" id="acasa-mediu"><span class="fas fa-regular fa-house"></span></div>
            <ul>
                <li><a href="/#home">Bun-venit</a></li>
                <li><a href="/#oferta-zilei">Oferta zilei</a></li>
                <li><a href="/#galerie-avantaje">Avantaje</a></li>
                <li><a href="/#anunturi">Anunturi</a></li>
                <li><a href="/#program-lucru">Program</a></li>
                <li><a href="/#recomandari-video">Recomandari</a></li>
            </ul>
        </li>
        <li><a href="/#main-menu-produse" class="drop-down">Produse </a>                          
            <ul>
                <li><a href="/produse">Toate</a></li>
                <% for (let opt of locals.optiuniMeniu) { %>
                    <li><a href="/produse?cat=<%- opt.unnest %>"><%- opt.unnest %></a></li>
                <% } %>
            </ul>
        </li>
        <li><div class="drop-down">Despre</div>
            <ul>
                <li><a href="/#despre-noi">Cine suntem?</a></li>
                <li><a href="/#faq">Intrebari frecvente</a></li>
                <li><a href="/istoric">Istoric</a></li>
            </ul> 
        </li>
        <li><a class="bara-meniu" href="/resurse/imagini/meeple.jpg">Resigilate</a></li>
        <li><a class="bara-meniu" href="/galerie">Galerie</a></li>
        <li><a class="bara-meniu" href="index">Contact</a></li>
    </ul>
</nav>